@ECHO OFF
Set AutoFile=C:\Autoexec.bat
Set CfgFile=C:\FDConfig.Sys
SET PROMPT=$P$G
SET DIRCMD=/A /O
SET LANG=DE
SET PATH=C:\Sys\FDOS11
Set DefPath=%Path%
For %%a in (C) Do If Exist %%a:\Sys\Bat\NUL Set DOSSYS=%%a:\Sys
If %DOSSYS%.==. Echo    Verzeichnis mit DOS Tools nicht gefungen!
If %DOSSYS%.==. GoTo SetNIC
Set BatDir=%DOSSYS%\Bat
Set NetDir16=%DOSSYS%\NWClient
:SetNIC
Set NIC16=RTSODI
Set PC=PB-PC

SET NLSPATH=C:\Sys\FDOS11\NLS
SET HELPPATH=C:\Sys\FDOS11\HELP
SET TEMP=C:\Temp
If Not Exist %Temp%\NUL MD %Temp%
SET TMP=%Temp%
:SET WATTCP.CFG=A:\
Keyb gr /nohi
If Not %DOSSYS%.==. Set Path=%DefPath%;C:\;%DOSSYS%;%BatDir%;%DOSSYS%\NC
Set Pfad=%Path%
set gamesdrv=C:
call aliases.bat
call xmsd 1024000 /y
